<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.ctop.common.module.material.mapper.MaterialVideoCoverMapper">

    <delete id="deleteByVideoMd5">
        DELETE
        FROM
            ctop_material_video_cover
        WHERE
            video_md5 = #{videoMd5}
    </delete>

</mapper>